* -------------- ANAR1 variable RE initialisation ----------------------
$ontext

When RE initialising varaibles so that they are reset to their base values
the ***.L values are set equal to the ***0 values.

An alternative version of this file ***_varinit.inc defines
the initial values using formulae based on the equations with
some base (***0) values.

$offtext

* #### Exchange Rate Block

 ER.L(r)            = ER0(r) ;

* ######## TRADE BLOCK

* #### Exports Block

 PER.L(c,w,r)       = PER0(c,w,r) ;
 PE.L(c,r)          = PE0(c,r) ;
 PWE.L(c,w,r)       = PWE0(c,w,r) ;

 PD.L(c,r)          = PD0(c,r) ;

 QER.L(c,w,r)       = QER0(c,w,r) ;
 QE.L(c,r)          = QE0(c,r) ;
 QD.L(c,r)          = QD0(c,r) ;

* #### Imports Block

 PMR.L(w,c,r)       = PMR0(w,c,r) ;
 PM.L(c,r)          = PM0(c,r) ;
 PML.L(c,r)         = PML0(c,r) ;
 PMS.L(c,r)         = PMS0(c,r) ;
 PWM.L(w,c,r)       = PWM0(w,c,r) ;
 PWMFOB.L(w,c,r)    = PWMFOB0(w,c,r) ;

 PT.L(c,r)          = PT0(c,r) ;

 QQ.L(c,r)          = QQ0(c,r) ;
 QM.L(c,r)          = QM0(c,r) ;
 QMS.L(c,r)         = QMS0(c,r) ;
 QML.L(c,r)         = QML0(c,r) ;
 QMR.L(w,c,r)       = QMR0(w,c,r) ;

* trade margin quantity
 QT.L(w,c,r)        = QT0(w,c,r) ;

* ######## COMMODITY PRICE BLOCK

 PQS.L(c,r)         = PQS0(c,r) ;
 PQD.L(c,r)         = PQD0(c,r) ;
 PXC.L(c,r)         = PXC0(c,r) ;

* ######## NUMERAIRE PRICE BLOCK

 CPI.L(r)           = CPI0(r) ;
 PPI.L(r)           = PPI0(r) ;
 ERPI.L             = ERPI0 ;

* ######## PRODUCTION BLOCK

 PX.L(a,r)          = PX0(a,r) ;

* CES aggregation functions for Level 1 of production nest

 PVA.L(a,r)         = PVA0(a,r) ;
 PINT.L(a,r)        = PINT0(a,r) ;

 ADX.L(a,r)         = ADX0(a,r) ;
 ADXADJ.L(r)        = ADXADJ0(r) ;
 DADX.L(r)          = DADX0(r) ;

 QX.L(a,r)          = QX0(a,r) ;
 QVA.L(a,r)         = QVA0(a,r) ;

* Leontief aggregation functions for Level 1 of production nest

 QINT.L(a,r)        = QINT0(a,r) ;

* CES aggregation functions for Level 2 of production nest

 ADVA.L(a,r)        = ADVA0(a,r) ;
 ADVAADJ.L(r)       = ADVAADJ0(r) ;
 DADVA.L(r)         = DADVA0(r) ;

 ADFD.L(f,a,r)      = ADFD0(f,a,r) ;

 ADFDfADJ.L(f)      = ADFDfADJ0(f) ;
 ADFDaADJ.L(a)      = ADFDaADJ0(a) ;
 ADFDrADJ.L(r)      = ADFDrADJ0(r) ;

 WF.L(ff,r)         = WF0(ff,r) ;
 WFDIST.L(ff,a,r)   = WFDIST0(ff,a,r) ;
 FD.L(ff,a,r)       = FD0(ff,a,r) ;
 FS.L(ff,r)         = FS0(ff,r) ;


* Unemployment

 UNEMP.L(f,r)       = UNEMP0(f,r) ;

* Intermediate Input Demand

 QINTD.L(c,r)       = QINTD0(c,r) ;

* Commodity Output

 QXC.L(c,r)         = QXC0(c,r) ;

* ######## FACTOR BLOCK

 YF.L(f,r)          = YF0(f,r) ;
 YFDIST.L(f,r)      = YFDIST0(f,r) ;

* ######## HOUSEHOLD BLOCK
* ## Household Income

 YH.L(h,r)          = YH0(h,r) ;

* Household Expenditure

 HEXP.L(h,r)        = HEXP0(h,r) ;
 QCD.L(c,h,r)       = QCD0(c,h,r) ;

* ######## GOVERNMENT BLOCK

* #### Government Income Block

* ## Government Taxes

 MTAX.L(r)          = MTAX0(r) ;
 MSTAX.L(r)         = MSTAX0(r) ;
 ETAX.L(r)          = ETAX0(r) ;
 STAX.L(r)          = STAX0(r) ;
 VTAX.L(r)          = VTAX0(r) ;
 ITAX.L(r)          = ITAX0(r) ;
 FYTAX.L(r)         = FYTAX0(r) ;
 HTAX.L(r)          = HTAX0(r) ;
 FTAX.L(r)          = FTAX0(r) ;

 TEADJ.L(r)         = TEADJ0(r) ;
 TMADJ.L(r)         = TMADJ0(r) ;
 TMSADJ.L(r)        = TMSADJ0(r) ;
 TSADJ.L(r)         = TSADJ0(r) ;
 TVADJ.L(r)         = TVADJ0(r) ;
 TXADJ.L(r)         = TXADJ0(r) ;
 TYFADJ.L(r)        = TYFADJ0(r) ;
 TYHADJ.L(r)        = TYHADJ0(r) ;
 TFADJ.L(r)         = TFADJ0(r) ;

 DTE.L(r)           = DTE0(r) ;
 DTM.L(r)           = DTM0(r) ;
 DTMS.L(r)          = DTMS0(r) ;
 DTS.L(r)           = DTS0(r) ;
 DTV.L(r)           = DTV0(r) ;
 DTX.L(r)           = DTX0(r) ;
 DTYF.L(r)          = DTYF0(r) ;
 DTYH.L(r)          = DTYH0(r) ;
 DTF.L(r)           = DTF0(r) ;

 TE.L(c,w,r)        = TE0(c,w,r) ;
 TM.L(w,c,r)        = TM0(w,c,r) ;
 TMS.L(w,c,r)       = TMS0(w,c,r) ;
 TS.L(c,r)          = TS0(c,r) ;
 TV.L(c,r)          = TV0(c,r) ;
 TX.L(a,r)          = TX0(a,r) ;
 TYF.L(f,r)         = TYF0(f,r) ;
 TYH.L(h,r)         = TYH0(h,r) ;
 TF.L(f,a,r)        = TF0(f,a,r) ;

* ## Government Income

 YG.L(r)            = YG0(r) ;

* #### Government Expenditure Block

 QGD.L(c,r)         = QGD0(c,r) ;
 QGDADJ.L(r)        = QGDADJ0(r) ;
 EG.L(r)            = EG0(r) ;

* ######## KAPITAL BLOCK

* ## Savings Block

 SHH.L(h,r)         = SHH0(h,r) ;
 SADJ.L(r)          = SADJ0(r) ;
 DSHH.L(r)          = DSHH0(r) ;
 TOTSAV.L(r)        = TOTSAV0(r) ;

* ## Investment Block

 QINVD.L(c,r)       = QINVD0(c,r) ;
 INVEST.L(r)        = INVEST0(r) ;
 IADJ.L(r)          = IADJ0(r) ;

* ######## MARKET CLEARING BLOCK

* ##### Account Closure

 KAPGOV.L(r)        = KAPGOV0(r) ;
 KAPWOR.L(r)        = KAPWOR0(r) ;
 KAPREG.L(w,r)      = KAPREG0(w,r) ;

* #### Absorption Closure

 VFDOMD.L(r)        = VFDOMD0(r) ;
 INVESTSH.L(r)      = INVESTSH0(r) ;
 VGDSH.L(r)         = VGDSH0(r) ;

* #### GLOBE Closure

* ##### Slack

 WALRAS.L(r)        = WALRAS0(r) ;
 KAPWORSYS.L        = KAPWORSYS0 ;
 GLOBESLACK.L       = GLOBESLACK0 ;

* -------------- End of anar1 variable RE initialisation ------------------
